### Method

# Gtk CellArea get_edit_widget

deprecated: 4.10

#### Declaration [src]

    GtkCellEditable*
    gtk_cell_area_get_edit_widget (
      GtkCellArea* area
    )

#### Description [src]

Gets the `GtkCellEditable` widget currently used to edit the currently edited cell.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellArea:edit-widget`

#### Return value

Type: `GtkCellEditable`

The currently active `GtkCellEditable` widget.

The returned data is owned by the instance.
The return value can be `NULL`.